# Virtual Hosts
#
# Required modules: mod_log_config

# If you want to maintain multiple domains/hostnames on your
# machine you can setup VirtualHost containers for them. Most configurations
# use only name-based virtual hosts so the server doesn't need to worry about
# IP addresses. This is indicated by the asterisks in the directives below.
#
# Please see the documentation at 
# <URL:http://httpd.apache.org/docs/2.4/vhosts/>
# for further details before you try to setup virtual hosts.
#
# You may use the command line option '-S' to verify your virtual host
# configuration.

#
# VirtualHost example:
# Almost any Apache directive may go into a VirtualHost container.
# The first VirtualHost section is used for all requests that do not
# match a ServerName or ServerAlias in any <VirtualHost> block.
#

<VirtualHost test.c4rg0air.it:80>
        ServerAdmin stb965@gmail.com
        ServerName c4rg0air.it
        ServerAlias test.c4rg0air.it
        DocumentRoot "C:/Users/stefa/Documents/NetBeansProjects/c4rgo/public"
        <Directory "C:/Users/stefa/Documents/NetBeansProjects/c4rgo/public">
                AllowOverride all
               # Order Deny,Allow
               # Allow from all
				Require all granted
                Options -Indexes
        </Directory>
        ErrorLog "logs/test.c4rg0airv2.it_error.log"
        LogLevel warn                                                           
        CustomLog "logs/test.c4rg0airv2.it_access.log" combined                                                                                      
        ServerSignature On                                                      
</VirtualHost>



